CANON-GFF3(1)

NAME
canon-gff3 - create canonical GFF3

SYNOPSIS
canon-gff3 [options] gff3file1 [gff3file2 ...]

DESCRIPTION

    Options:

-h|--help
    print this help message and exit

-i|--infer
    for transcript features lacking an explicitly declared gene feature as a parent, create this feature on-they-fly

-o|--outfile: STRING
    name of file to which GFF3 data will be written; default is terminal (stdout)

-s|--source: STRING
    reset the source of each feature to the given value

-v|--version
    print version number and exit